package domain


type AlibabaTclsAelophyMerchantChannelOrderSlicegetPromiseTimeSlice struct {
    /*
        时间片日期 YYYY-MM-DD     */
    SliceDate  *string `json:"slice_date,omitempty" `

    /*
        时间片小时维度列表, 单个时间片格式为09:00-09:30     */
    SliceList  *[]string `json:"slice_list,omitempty" `

}

func (s *AlibabaTclsAelophyMerchantChannelOrderSlicegetPromiseTimeSlice) SetSliceDate(v string) *AlibabaTclsAelophyMerchantChannelOrderSlicegetPromiseTimeSlice {
    s.SliceDate = &v
    return s
}
func (s *AlibabaTclsAelophyMerchantChannelOrderSlicegetPromiseTimeSlice) SetSliceList(v []string) *AlibabaTclsAelophyMerchantChannelOrderSlicegetPromiseTimeSlice {
    s.SliceList = &v
    return s
}
